MyGUI 3.2.0

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- File List
- Globals

Namespaces | Typedefs | Functions
MyGUI_PluginManager.cpp File Reference
`#include "MyGUI_Precompiled.h"`
`#include "MyGUI_PluginManager.h"`
`#include "MyGUI_DynLibManager.h"`
`#include "MyGUI_ResourceManager.h"`

Go to the source code of this file.

## Namespaces
| MyGUI

## Typedefs
typedef void(* | MyGUI::DLL_START_PLUGIN )(void)
typedef void(* | MyGUI::DLL_STOP_PLUGIN )(void)

## Functions
const std::string | MyGUI::XML_TYPE ("Plugin")

## Detailed Description

Author
  Denis Koronchik

Date
  09/2007

Definition in file MyGUI_PluginManager.cpp.